std::normal_distribution< _RealType >::param_type(3cxx)

NAME
std::normal_distribution< _RealType >::param_type

SYNOPSIS

  Public Types

typedef normal_distribution< _RealType > distribution_type

  Public Member Functions

param_type (_RealType __mean=_RealType(0), _RealType __stddev=_RealType(1))
_RealType mean () const
_RealType stddev () const

  Friends

bool operator== (const param_type &__p1, const param_type &__p2)

Detailed Description

  template<typename _RealType = double>
struct std::normal_distribution< _RealType >::param_type" Parameter type.

Definition at line 1929 of file random.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.